SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libsyncml-0.4.6-7mdv2011.0.i586.rpm is obsolete. Try find newer libsyncml for Mandriva 2011